public class Example2_1 {   
    public static void main (String[] args){ 
        char chinaWord='我';
        int  p1=25105;
        System.out.println("汉字\"我\"在unicode表中的顺序位置:"+(int)chinaWord);
        System.out.println("unicode表中第25105位置上的字符是:"+(char)p1);
    }
}
